IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE OBJECT_ID = OBJECT_ID(N'DBO.EST_PROD_MOTIVO_STS') AND NAME = 'FLAG_INATIVA_PROD_EST_ZERADO')
BEGIN
	ALTER TABLE DBO.EST_PROD_MOTIVO_STS ADD FLAG_INATIVA_PROD_EST_ZERADO INT NOT NULL DEFAULT 0;
END

